body{     font-family: 'Microsoft jhenghei', 'Microsoft Yahei', 黑体;}
#home{ -moz-border-radius: 8px; -webkit-border-radius: 8px;  border-radius: 8px; }
/*--  菜单栏  ---*/
#navList li{ margin:auto;}
#navList a{ line-height: 50px; font-size: 18px; padding-top: 0; height:auto;}
#navList a:hover{ background-color:#F8F8F8;}
.blogStats{ float: none; margin-top: 30px; margin-right: 21px; }

/*--  侧边栏  --*/
#sideBar{ font-size: 13px;}
#sideBar h3{ font-size: 16px;}
#blog-calendar{  -moz-border-radius: 2px; -webkit-border-radius: 2px;  border-radius:2px; }
.catListTitle{ border: 1px solid #ccc; background: #F8F8F8; padding: 6px 10px; -moz-border-radius: 2px; -webkit-border-radius: 2px;  border-radius:2px; -moz-box-shadow: 0 1px 3px #ccc; -webkit-box-shadow: 0 1px 3px #ccc; box-shadow: 0 1px 3px #ccc;}